body{
    color:rgb(0, 255, 0); /* La couleur importe peu */
    background-color: black;
    text-align: center;
    font-family: Arial;
}

.centre{
    margin-left: 400px;
    margin-right: 400px;
}

.rapport{
    padding:auto ;
    margin-top: 100px;
    margin-left: 200px;
    margin-right: 200px;
    text-align: left;
}

.rapport img{
    margin-top: 0px;
    margin-left: 10px;
    margin-right: 0px;
    float: right;
    width: 300px;
}

.transformation{
    float: center;
    width: 500px;
    animation-duration: 5s;
    animation-name: turn ;
    animation-iteration-count:infinite;
    animation-timing-function: linear;
}

  @keyframes turn{ /*j'imagine que tu comprend comment ça marche donc tu peux rajouter des pourcentages et valeurs selon le nombres d'image mais également si tu veux que l'écrant reste un temps sur les images*/
    0%{
        transform: rotate3d(0,1,0,0deg); 
    }
    100%{
        transform: rotate3d(0,1,0,360deg); 
    }
    
    }